<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="theme.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">
</head>

<body>
  <nav class="navbar navbar-expand-lg bg-dark navbar-dark" style="">
      <div class="container-fluid"> <button class="navbar-toggler navbar-toggler-right border-0 p-0" type="button" data-toggle="collapse" data-target="#navbar14">
          <p class="navbar-brand mb-0 text-white">
            <i class="fa d-inline fa-lg fa-stop-circle"></i> SANDI </p>
        </button>
        <div class="collapse navbar-collapse" id="navbar14">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item"> <a class="nav-link" href="/">Home</a> </li>
            <li class="nav-item"> <a class="nav-link" href="/contact">Contact</a> </li>
            <li class="nav-item"> <a class="nav-link" href="/profile">About</a> </li>
            <li class="nav-item"> <a class="nav-link" href="/form">Form</a> </li>
          </ul>
          <p class="d-none d-md-block lead mb-0  text-white"> <i class="fa d-inline fa-lg fa-stop-circle"></i>&nbsp;SANDI&nbsp;</p>
          <ul class="navbar-nav ml-auto">
            <li class="nav-item mx-1"> <a class="nav-link" href="#">
                <i class="fa fa-github fa-fw fa-lg"></i>
              </a> </li>
            <li class="nav-item mx-1"> <a class="nav-link" href="https://gitlab.com/sandi.bhirama" target="_blank">
                <i class="fa fa-gitlab fa-fw fa-lg"></i>
              </a> </li>
          </ul>
        </div>
      </div>
    </nav>
  </body>
</html>